Page MenuHomePhabricator

Run wikidata scripts on new wikis
Closed, ResolvedPublic

Description

Can we get zhwikiversity T199577 and satwiki T198400 set up for Wikidata?

Event Timeline

Reedy created this task.Aug 2 2018, 12:37 PM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptAug 2 2018, 12:38 PM
Reedy triaged this task as High priority.Aug 2 2018, 12:48 PM

Mentioned in SAL (#wikimedia-operations) [2018-08-03T10:39:53Z] <hoo> Running populateSitesTable.php on all Wikidata clients for T201003

hoo claimed this task.Aug 3 2018, 10:40 AM
hoo added a comment.Aug 3 2018, 10:42 AM

As both Wikis are already in wikidataclient.dblist, I just needed to run populateSitesTable.php.

Please beware that caches need to clear before this fully works, this might take a few hours.

hoo closed this task as Resolved.Aug 3 2018, 11:14 AM

The scripts ran through fine. As already mentioned above, this should be fully working in a few hours from now (after caches have expired).

Liuxinyu970226 removed a subscriber: Liuxinyu970226.